#!/bin/bash
#assess alignment script

#loop through sample directories
cat sampleInfo | while read read1 read2 timepoint treatment sampleID;
do
#change into sample directory
cd /scratch/cmp1g20/Neuroblastoma_RNAseq/01.RawData/"$sampleID"
#copy sampleID into no of reads aligned file
echo "$sampleID"  >> /scratch/cmp1g20/Neuroblastoma_RNAseq/no_of_reads_aligned.txt
#copy number of reads aligned into no of reads aligned file
sed '10! d' "$sampleID"_Log.final.out >> /scratch/cmp1g20/Neuroblastoma_RNAseq/no_of_reads_aligned.txt

cd ../
done


